<div class="container-fluid">
<div class="row">
    <div class="col-md-4"></div>
    <div class="col-md-4">
        <form class="form-container">
            <h4>LogIn</h4>
            <div class="form-group">
                <label for="username">UserName</label>
                <input type="text" class="form-control" id="username" placeholder="Enter Your Username">
            </div>
            <div class="form-group">
                <label for="password">Password</label>
                <input type="password" class="form-control" id="password" placeholder="Enter your password">
            </div>
            <div class="checkbox">
                <label>
                    <input type="checkbox">Remember Me 
                </label>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-success btn-block">Submit</button>
            </div>
        </form>

    </div>
</div>
    
</div>
